/*
Theme Name: Forrest Beach Hotel
Description: Unicon Child Theme for Forrest Beach Hotel
Author: minti
Template: unicon
Version: 1.0
*/

/*	Header Styles
---------------------------------------- */

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.header-v1 #navigation > ul > li > a { padding: 0 5px; font-size: 12px;}
}





/*	Shortcode Styles
---------------------------------------- */

.catimage-text { font-size: 35px; bottom: 50% !important; margin-bottom: -21px; padding: 0px !important; text-align: center !important;}

.catimage-border { width: 80px; height: 5px; position: absolute; bottom: 50%; margin-bottom:-34px; left: 50%; margin-left: -40px; background: #0F8CCE; -webkit-transition: width 0.25s ease; transition: width 0.25s ease; }
.border-yellow .catimage-border { background: #E1C53E;}
.border-green .catimage-border { background: #56BA60;}

a.catimage:hover .catimage-text {  background: none !important;}
a.catimage:hover .catimage-overlay { background: rgba(255,255,255,0) !important; }

.minti_carousel .wpb_content_element {  margin-bottom: 0px !important;}
.owl-theme .owl-controls { margin-top: 1px !important;}


.iconbox-style-2 .iconbox-icon { width: 60px !important;}
.iconbox-style-2 .iconbox-content { margin-left: 74px !important;}
.iconbox h3 { font-family: 'Montserrat', Arial, Helvetica, sans-serif; font-weight: 700; text-transform: uppercase;}


.latest-blog .blog-item h4 { text-transform: uppercase; font-family: Montserrat, Arial, Helvetica, sans-serif; font-weight: 700;}
.blog-item-description span { display: none !important;}

.latest-blog .blog-item .blog-pic .blog-bg {
    width: 360px;
	height: 240px;
    display: block;
	background-size: cover !important ;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}


@media only screen and (min-width: 960px) and (max-width: 1199px) { 
	.latest-blog .blog-item .blog-pic .blog-bg { width: 280px; height: 187px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.latest-blog .blog-item .blog-pic .blog-bg { width: 222px; height: 148px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	.latest-blog .blog-item .blog-pic .blog-bg { width: 420px; height: 280px;}
}
@media only screen and (max-width: 767px) {
	.latest-blog .blog-item .blog-pic .blog-bg { width: 300px; height: 200px;}
}

/*	Page Title Styles
---------------------------------------- */

#fullimagecenter h1, #fullimagecenter .title-h1 {
    text-align: left;
    display: block;
    color: #ffffff;
    padding: 0;
    font-size: 42px;
}

.title-strip { display: block; padding: 270px 0 0;}
.title-text { background: rgba(0,0,0,0.3); padding: 8px 0;}


@media only screen and (max-width: 767px) {
	#fullimagecenter h1, #fullimagecenter .title-h1 { font-size: 22px !important;}
}


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px !important;
}
.gform_wrapper .top_label .gfield_label { display: none !important;}




/*	Footer Styles
---------------------------------------- */

#footer, #copyright { font-size: 13px; line-height: 23px;}

.top-footer { padding-bottom: 60px;}
.top-footer .social-icons ul { float: right;}
.top-footer .social-icons ul li.with-img { width: auto; height: 60px; margin-left: 5px;}
.top-footer .social-icons ul li.with-img img { height: 30px; width: auto;}
.top-footer .social-icons ul li.with-img a { width: auto; padding: 15px; height: 30px; line-height: 30px; border: 1px solid #3FA3D8; border-radius: 3px;}

#footer .gfield_label { display: none;}
#footer .gform_description { padding-top: 5px;}
#footer .ginput_container_email { margin-top: 0px !important;}
#footer .ginput_container_email input { padding: 10px !important; margin-bottom: 0px;}
#footer .gform_wrapper .gform_footer { padding: 10px 0 0; margin: 0;}
#footer input[type=submit] { background: #3FA3D8; border-color: #3FA3D8;}

#footer .validation_error { display: none !important;}

#footer .widget h3 { text-transform: uppercase;}
#footer .widget ul { margin-top: 5px;}
#footer .widget ul li { padding: 5px 0; border: 0px;}
#footer .widget ul li:after { content: " " !important;}

#copyright { padding: 0 0 18px 0;}
#copyright .container .sixteen.columns { border-top: 1px solid #3fa3d8; padding-top: 20px;}


@media only screen and (max-width: 767px) {
	#footer .five.columns { text-align: center; margin-bottom: 20px;}
	.top-footer .social-icons ul { float: none;}
}